$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2500000.0
    - - 400000.0
      - -2500000.0
    - - 400000.0
      - -2600000.0
    - - 500000.0
      - -2600000.0
    - - 500000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 360219d1-dfb3-4509-a768-fb4f7a96510a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 30d57c4f-2326-4215-9cbd-1ba29cd8e159
  - 8554a7fa-390a-40a3-ad4e-4d8e31b7aa46
  - df6b1df3-0f68-4257-a271-ebc5b745e9e0
  - 046dfe37-3c6e-4192-8de3-109f8f6a5747
  - 9c44d96f-fb58-4559-97b4-09e4272b08c1
  - 3664776d-ea70-4063-8fd7-cc7ce6b9ed49
  - 59a42893-b509-41c7-9cac-cdd544462b3d
  - 56003db0-43e8-4470-b9c7-175bcb5ec9c2
  - b4e12b2d-3105-4f51-953a-b2930e87fc29
  - 777eb940-1ece-4351-aa81-61e70852d15c
  - 2ad7d154-e870-42b1-84cf-ca388e37f757
  - e5838bb6-6745-4c87-a036-8d2c281074f0
  - ef304a52-8084-4c1b-a76e-2f7f51d59f2c
  - 7df1057c-6888-42f2-ba30-a11c33d66c4a
  - a907c20a-bf80-41a1-bee6-ea80bb32126c
  - dd56856f-c930-42fd-a722-5ff704a2df33
  - f89b43b8-cc4d-4845-841b-64a11e69a3f9
  - 37219417-b8c5-4aba-b9b0-4f4ec7eb45d0
  - 1466bc5f-2950-4bd8-895d-3a924d054596
  - 1f84ec69-0ec7-45e1-b997-1bc73017a0e7
  - d730511a-222b-462e-8a5d-2c1cfed70a52
  - 464c9bcc-426b-4e43-8092-35df7a049bf5
  - 190a2db9-f773-46d8-9594-7db29ca42a04
  - 93a370fd-f470-47b8-ba19-7b930fd70243
  - c41bdb80-5c83-47d6-941c-0231356e0227
  - f02b6520-fb32-435f-96d9-c209172b8e93
  - 8fb35ba8-5282-4f34-b8a4-a9369f2a7ace
  - f69a6690-673c-4353-92a5-41854fab0e8e
  - c2d657db-3e34-403c-9676-a7b363ba283a
  - 7cede681-1e7f-4191-a7a3-01ea04362588
  - 9db5cd94-b2e3-45db-853b-00eea5dfbb31
  - 2f0591dd-d683-4b8a-a112-d5bcf635114e
  - 4f549dbd-b0bb-43da-963c-5c2a9ea3ea33
  - d22fbcce-b497-4e5a-933a-e3f2072d0fb7
  - 3a2081cd-8209-4b06-90d6-1167bd4c227d
  - e4390d41-4b1a-4486-b035-e283ce1bc44a
  - 5ae27cd6-1ab6-4e74-a19b-9886bc0beb89
  - 9a6b6c09-ee6a-47cf-ad65-7eb1caf73207
  - 3a5bfb95-b293-4e5a-95db-382e586466a7
  - 11eeb36c-2703-4c22-a2ce-844891b04d28
  - 24256f41-1eaa-4d58-9bd1-c62a3fbaa72e
  - 1ceb7871-d075-4b29-b52d-efc5a6a53092
  - a247fb42-9e6c-47d4-89b7-5d598a4da413
  - 96994141-5a99-471b-aac1-850754699b6f
  - eaea967f-05f3-4a47-8ece-3a3e9d610fc7
  - a06eb4df-b6aa-4898-8823-016ce1d61df4
  - af107592-d0fc-4926-a06a-f4285d7ef6ba
  - 4f5c919c-f583-4c50-ab15-4b02722aa0f3
  - 389805ec-7beb-4cb7-b419-00e7d0fe81c1
  - 3062cced-2ade-43ce-a633-56aaef54bfd7
  - adf66c61-6647-45f8-83e3-b5dc67134441
  - e0776ff7-211f-4862-9d40-299f1437d89b
  - a85d7f4e-80a8-401b-9118-60ce8b6c604f
  - 594787fb-5a68-448e-90e9-93235a6fb1d7
  - 29cff8cb-66d5-49f0-98aa-479ea686db6b
  - b03c2fad-691f-4512-9b00-fa203c1eca25
  - c4d12469-742b-4ebd-9c26-57fe5551103f
  - 60523226-358e-4131-a09e-f989653290b8
  - fbb5c96b-4f60-4f15-8e39-33033bd57ba3
  - 4fe85c29-9315-45aa-9ea8-2819aea27c7f
  - 283a9feb-1722-4c1f-9259-2c41b8e162a6
  - 923cc266-e84d-4960-9efe-35d9a4697d8a
  - a8e9287f-d57a-4c32-b281-b6414506bc66
  - a11afb81-dc2c-4542-be7f-c1dc62c95eb3
  - e4dfc4e2-bf95-40c7-9bbe-57ecd19ae886
  - 9c309ca8-274d-492a-b762-a5ae7fddff2d
  - 468e8387-b18c-4324-b61b-344a659adfeb
  - e97435ba-0bc3-4420-af2c-23deb063624e
  - 423a3077-7777-4cd3-967b-14ddb382ef97
  - 173e6e5f-e8d4-437f-abc1-7b09455c85fb
  - 7d80d0d9-d56a-49ec-885d-41718b6f6eb9
  - ee969b83-a010-4011-8fdb-4a5b6f54ff67
  - 0a4be512-d6b3-4f14-8698-2703ad0b201c
  - 3fb6231a-6b2f-4c06-b418-ba52d453ea22
  - d9394a9a-a1c6-4d07-8fc1-44677b30eed4
  ls5_nbart_geomedian_annual:
  - e7bbf265-056c-4681-a8ab-01b649db5736
  ls5_nbart_tmad_annual:
  - e328993e-2f5f-48fe-bf2e-ac88dd9d40d7
  ls7_fc_albers:
  - de1dd0e1-a081-44cd-a158-36b76c4f7d20
  - 30fbad97-7e7c-481a-900d-12c8fd3539a1
  - 67246fe6-93a6-4028-a61c-398dc1a3c448
  - 23018b76-e0b1-426e-8c9d-7b17bfe7aa70
  - 951ecb47-4b05-4b89-aabf-0ed500ca32a6
  - c2a031e9-cfa0-48e0-9f12-6b0e63cfe904
  - 43e9f3ac-d223-49b2-8762-f1b50075c2ac
  - 5786bf9d-1d1b-4abf-b183-f2a826e7163e
  - 43fe84af-1b07-498f-924a-963611beab3e
  - 98d4621a-0766-43ff-99dc-ad979b2baf79
  - 2c95c12e-5ee5-4c29-a5a3-f08e0addc8f9
  - 3c12a317-6af2-4da4-8525-5ae8a158d7a2
  - 168ec7e9-4408-408b-b305-0182120f3f9d
  - 598339a6-892a-4713-a223-bc856455194d
  - 7d6b5bb3-0f2a-4f93-b753-2ee0ab78a943
  - ee16b3f1-198d-45db-a0f7-949e790f1a09
  - 0e53e26d-b858-4b64-8118-643ba9827a45
  - a4734ef3-b152-4c10-b1aa-694945d8f818
  - 0d995e43-107a-42f7-b4bc-67d2aaf32f05
  - 71244e96-659f-454a-ac7f-db87b9f36680
  - c3e7c350-2658-44ba-9e7d-757416e81cb2
  - 04f29a1e-6f8d-431e-bb6a-efecf49da3eb
  - 45b21201-a713-47c0-ae85-588fbee3fe8a
  - 6d93b7ea-f531-48af-8bd6-3d44a438b1f5
  - 3ea9927f-02fa-4ba3-922a-11970a4cec0f
  - adcb88f3-00f6-40f1-a29a-17e2e94d404f
  - 34cd05c2-5698-4578-a917-88df4609ca9e
  - 3717d8be-18cc-4f7c-b7b0-068d484861f7
  - 4eec1e5c-fb7b-471f-877c-b3680bdc24db
  - 3ebf1f7c-9c81-496b-9f52-e9f30688d796
  - 2ad94d81-a450-44ee-bc5c-d44a9ee45a99
  - 48c02bef-de77-42e5-a1c9-a8d379718dff
  - 8fde39ce-c1f5-4065-af90-e18902f454ab
  - bf5a8585-da3d-488c-9c99-9e34478348c2
  - 9df6c68a-9e0c-4e8f-bca0-5f2ae96c05f8
  - 4188b745-5484-443e-b13b-d1c9ab02530f
  - 766c7788-f3ed-4055-ba8e-872242eca078
  - bb6a24a8-ed34-4db4-a190-36ec286dfc49
  - df7be9fb-7a30-4473-9916-933a482f3205
  - 0189ba8d-1b0e-464d-8650-ffc27235b1aa
  - 50421cdc-68d3-4bb0-85c3-bb3da17fb3ca
  - df5ccdc7-83bd-465a-a2d6-b9a7eab94f42
  - 7e3110ff-06eb-41fb-b4bd-31fdfe51e1f8
  - ee3c2be8-c3a4-4395-a8cc-eed5b9519dd9
  - b9a3cabf-b4a3-422c-9534-497935a8d682
  - cd0474ba-b946-4072-90ce-11726243659a
  - 1de86fda-5011-4bd6-aef8-e39c4774ca1f
  - 8f73215d-d5a8-4420-976d-7ac70bee1a96
  - 62381ead-ce34-46e8-9d0d-b6e16a60f837
  - a83c78e3-01ba-4712-b5d8-8d0dcc368b04
  - 128d8c0d-56f8-4b97-b922-f9b2c35d322b
  - 39cb324f-8b06-4dbb-93d0-5ae25eaa2979
  - 2d853899-cc2b-4d5a-8801-9b7c684f3126
  - ba5524a9-730c-4832-8dad-c228890fc767
  - 26940896-b1db-473d-b093-9a7ddb47a533
  - 7535b990-8144-4b13-98e2-5954fde6232e
  - b165753e-18fd-4487-b0b9-7267bb712897
  - 63abc3be-b330-4209-aeee-7afa398f7d60
  - 58ba85a5-40f4-407b-82a3-fd40c3610220
  - 3094cdc0-eca0-425e-9e33-347e0a2b8e83
  - ec7a637b-97bd-495f-9e83-c5bdec4b015e
  - 3dc79ec2-2a54-4815-bbb0-2f9e2bf78c11
  - 76ae5a19-22da-45a4-9181-a1dfa494458c
  - dcb5cf5b-3802-4259-8951-28fcb22380aa
  - 7e288da8-516e-4c78-a184-7e19967f058c
  - 1c9f7c54-aa9e-4bc1-aa76-87a6e5c67cab
  - 06c3830b-0012-4964-9aed-e101172bcb36
  - 06c0bfc6-4168-4850-b944-ab769a705704
  - 6b189b8c-32bf-4eb7-a839-2575416fc15e
  - 30aecc54-900e-45f9-9e4b-e7d8b7b89cfe
  - 9cc8545b-d22e-450c-bc0c-24c2a8eb8575
  - fd550985-c6f7-4d87-acca-df6f2c3d6bcd
  - 67109a9a-a6d5-422d-a358-4a0b35ae140a
  - 3c91ecaa-1b26-4da6-9757-573e5ad3c285
  - fa077015-21b7-44b0-bec2-6227e2ced6de
  - 3ba33b78-5fa7-4801-b24b-b0cf4c61110a
  - 8472838a-bdfd-4f5a-bc41-8501f298857c
  - 59abdb48-6cef-451a-818e-b7a631f66e66
  - a925d880-476e-44cc-ae4f-96989f8891a8
  - 353646a6-b1d5-463d-a1d2-b87d4cd61909
  - cba7ce19-d7a6-43e5-8722-0a1c6e259796
  - 156fc920-80dd-4ee4-8dec-ad01cc15e450
  - 7671fca6-5b9e-46e8-afbd-bc5f6550f240
  ls7_nbart_geomedian_annual:
  - 88495ee8-290b-4705-967f-aa375fb68a7e
  ls7_nbart_tmad_annual:
  - 64292b96-35c6-45fc-aaea-c2e0614a36e8
  wofs_albers:
  - 97399d71-b8dc-48b0-885b-155495caae02
  - 98f46832-2343-48be-b51c-3583940eb21f
  - 8b30f774-17f7-49c0-bbf7-e71f8eada258
  - 5d25e3c5-baee-4e4b-80de-70b50ff04ae2
  - bca993fb-949d-4fa7-9f33-99d7f088d2f5
  - 11448713-9211-4033-8a7a-a9bedb34d603
  - 9964d580-5884-4591-9e7a-09a8573885c1
  - 64927172-8e6d-4be8-bc80-8f1ef3cdeadb
  - 3ce7f11c-e7e8-49f2-bb49-ad8f454cdc4b
  - 0e4c0e44-94e3-4488-921c-d4d7614f07e5
  - fda76b19-ebe7-4684-82fd-1c66efd29883
  - 678d8bff-09ac-4bbf-8f8f-67ad666255c4
  - 27009c0a-4ec9-418d-866c-866ac7e61b65
  - fedb2f4f-8927-4437-8357-5e774df490a2
  - 86c5ce8a-7d5c-4546-b8fa-69b33c390165
  - f0e279fc-e27a-462c-9f17-11049bda8cef
  - a76c9107-605b-45cf-967d-fe95ccf7f87f
  - 309813f2-8586-4d5b-ab55-be3ae3b309b8
  - fc754a92-65b2-4520-bef0-c604b6e2ce7b
  - 078d52d9-5101-4395-bda8-c77606f4c38e
  - cdd72563-f146-49aa-9a03-3dd1c0ea4f89
  - 364e2ee7-b498-4103-abc7-c2dbe8b8709b
  - 7103499a-6254-41ca-8d48-8a41a5468055
  - c74f4a78-8eac-4404-9b45-5535fed69c1c
  - a16db7e5-2756-4cff-ae35-e93779d1a548
  - ee1f46bd-e1f9-4d63-9523-ca5cbd7452a3
  - e368eb3e-89a9-45b9-bf1c-09141612f414
  - 4f142372-266b-4a1c-a697-fba6eb588e3d
  - 8c674566-edb6-45e0-94a2-28735e7f8d8a
  - e49b6501-e2d0-4a4d-8ad3-d005b4fa3dc0
  - 4488e8c2-e684-46ea-8cb7-a5c880d137f4
  - 0a94ae0b-00b3-4011-9e09-9c5143e72483
  - 341a228d-0e69-42dc-978a-47d55dfd65d5
  - 10e85228-b175-47c6-9336-686fbd4adc17
  - b803d8d5-8f35-4fe5-9d12-42c095871ca6
  - 5f40e542-13d9-40f8-80bd-fb67a565fa25
  - ffe9cdf9-d633-4828-8b67-3769f24bf07c
  - 583f525a-00b4-46aa-a00c-e1f83b050289
  - e25fa889-8579-423e-a998-0cdf49b0ff5c
  - 3d62aa0f-b598-48d0-b5c4-eff56e4e13dd
  - 81c751d8-1355-4fee-8d67-b03f2f5e2c45
  - 699a6166-fea1-4d68-9974-92393ad5acf2
  - faa29ce1-79c5-4a89-b95a-aebe361d88e4
  - 7ccc36ad-fbe0-4389-b9ed-3c3b6decc87d
  - 24a237ea-e615-42b7-bd09-6297fd0e01d5
  - 82e8573f-7599-4407-b429-f18bcef93054
  - 7e93c918-5b3b-4466-b343-47e6a990392c
  - 64e5880b-a7d3-485f-8ada-df7062c7af7f
  - 6d6714ed-fbb5-44c6-b391-ff8d67f799cd
  - ae9c1b00-e42c-4393-b734-a4f402ab47dc
  - bdb70284-8156-41df-972f-35d928e16d79
  - 5433c9a9-8fc3-4307-b70f-a840a1c2200d
  - 20f51000-90eb-4c67-b8ae-cc4d96014f5f
  - 21102726-2a63-4c53-8e30-a35d4003a76c
  - 645885d2-17a8-4da6-a74c-5f74f992ff41
  - b355c602-0c2c-41a4-a352-47407e6b8fc4
  - 20080417-b91c-49fa-a9ab-b8cdb9c01dd1
  - 01e030b8-df96-4310-8a9b-1b002f9abe45
  - 4a1afe2a-744e-4019-a00f-4f9da03cc509
  - 3153aac0-0885-4a9b-a13d-b2f4aa2c278d
  - e3edf7d8-a9aa-49e0-84be-fed346120d1b
  - fc62ed14-eb64-46ea-b5d5-f74d6ef7b640
  - 131716d8-93e3-4206-8487-5cf1f4f8359c
  - 0db2e7f4-c41b-4b5c-a410-9c17e24a5e0f
  - 469cbd21-e756-4be0-a85c-2ec67d10b372
  - b15433c9-9df4-48d2-bb13-c44ca910149b
  - c150f0a1-6453-4ca1-8741-13af78f621da
  - 1f663a69-5957-4cd9-b47a-6d3e24aeb72f
  - 5dc5e500-74db-43dc-a460-61477c922e65
  - 9750b5ca-a6a7-4274-9f56-b090cc241f70
  - ec12e0f6-90cf-414e-9494-bce2e5816da6
  - c1ec93f6-cfd8-4329-a682-f690c716b726
  - 35bc6599-a6d3-44d3-ad16-00229c446e44
  - 5d13a727-c04e-48a2-a439-30c6378847d1
  - ec23f05b-5730-4941-816f-13d549d7c4b6
  - a01133a0-f071-40b6-a47b-b1d3f39b5f20
  - b4e54be4-28bb-4146-8eb5-1d820d86b65d
  - d3342fa5-73e9-4b6f-a9b2-005b6dd0bec7
  - 39aabb53-5f76-44c9-864c-63d74483083e
  - b2cd5ac9-2c49-4d07-ab41-a12394ebe551
  - 76950ab8-d518-46d2-8992-00067a53870a
  - 1abfac4d-b613-45ca-8af6-310cf0c851a6
  - 12c7af4e-1b64-4ec2-a5db-450eb8eaa9a2
  - c04fc24f-382a-427b-91f4-55de61584114
  - f48e23f5-5378-4b4b-808d-88413a4b01bd
  - 2c0c26b8-7bd6-4f52-af30-f6cfe61460d1
  - d1f385be-fc49-43f1-a15c-cbc19c6ae92a
  - 798b2f95-024b-4a2c-bfcc-2347dcfa4195
  - 1be5dd82-6738-4b32-8041-e5e4f9d8cacd
  - 958dc091-951f-4217-acd1-41c20f1d0479
  - fbdabfec-8b7c-4a1c-9e3b-f669050cee91
  - acd9f47b-80df-4033-8e05-b7868983c110
  - ff71e3ac-9631-4188-be6c-1311a1faad06
  - 6b23af17-31f9-425b-8b92-ae7a26830c01
  - 1e431d1a-8f0e-43cc-ba45-73ec5a6b56a0
  - 607fdec7-ae08-44b2-973b-c1722fbe3384
  - 6610a7b3-21db-4599-9b95-ac1c4171bb2b
  - 98b3ae77-672d-41b5-886d-27f7cee36006
  - 38749f62-626f-445b-9002-e9d0c86d0783
  - f6e40169-4610-45e4-9a0a-d0ad9b12f799
  - 4dfa6a95-52db-4626-bc82-0e903d8641f8
  - 27e3fe11-3d68-4bd1-9930-5040753cc684
  - 2e49a64b-5a45-42bf-8340-aaf85f5587a8
  - 64cc5727-2432-4bfe-a63f-8be0ef92fe75
  - 0c4ca903-2ef1-4487-863d-ac983ccbb038
  - 60c806d0-9335-4a11-9e58-5d8b05690638
  - 59a1cc8d-f058-4680-91ee-68dd2239ec7c
  - 988b214e-36ef-4d2e-9254-042ea1f5ddcb
  - ec53a8ba-ae16-49e2-b0bf-3c6fd1d1de76
  - 475396e5-0833-4a04-bf83-3023c2c8038f
  - 8692490d-b3e8-42aa-9683-f8764765496b
  - 7965fb47-d227-4252-a081-ee9dbed8b0e8
  - d657d6b4-ff30-44de-b94d-cc3e185d65d5
  - de91e169-f77e-40c4-acd5-c2260afa2af2
  - 878c4f70-cd07-4f13-9788-c2a75ff43add
  - e74850c2-4bff-43df-8f92-43fe92e3189f
  - d0c620fb-8403-41c9-b9a6-7d4714816096
  - 872084a4-735a-4225-b2b0-9abe7cb07b2e
  - 35fcb4e1-761e-4056-8995-75c75e657afe
  - 23a02e1c-e520-4824-ab44-3356375618d7
  - d4d2ac29-7a12-4f2a-925e-67b60a633724
  - 861a64f7-f1fa-4e1b-b7e0-80854eab3082
  - 16f08a25-fd29-45e8-aafb-83a15b162836
  - e382f41b-8e0d-464e-ba4f-fe791a9eec60
  - 8cff4039-fd0d-4aa2-bb4a-9d8a82d657a9
  - 344c8275-d00c-4034-a215-c9a8d7afb0b9
  - e37289ff-2c36-4bcb-ade5-f1013f2e8a5b
  - e2e1bcb3-5897-400a-86d9-bc29d84ff3fe
  - 3a16bd67-7b0e-4f86-84b9-546099574448
  - 8c644f01-7f1e-42b9-ac95-ea2499398ece
  - 911cd1e1-4041-44fe-a72e-f04029ae538c
  - 471a4223-8e1a-4112-90fc-cb2f2d94026a
  - 182ba2a1-e5a4-46e6-9bfb-0bd0423e5218
  - 28a975a9-ca24-4fca-9fe8-a20f027ca959
  - 3fb058bc-81e1-4d98-b880-d2d2bf51dd04
  - 2f40fca5-b3b3-431b-9fee-b6166c2d692d
  - 61586bbd-f4d8-494a-922b-f2349bde27a9
  - d8b5467c-a4ea-4f3a-81fe-28c7bbb5eea4
  - d661854e-84a1-4206-9764-d3a8c4381af9
  - 69527399-2639-4d85-a9e8-bdff8cc2deda
  - 82face18-89e1-4621-9989-69400d376049
  - b5269936-2711-4a4f-b30a-52b3d3eea89b
  - 4cd42371-b2ab-4aa0-aba3-4ca61b48c206
  - 80612dda-da11-42ad-8e25-c9de0a8506ad
  - f64abe8f-24a7-48e7-8a60-c8d510347ddf
  - bb227bc1-f882-4fc6-94ec-45663a47b65e
  - 8c9e4244-5063-45f0-bd47-6e4399965386
  - 5277b6e0-93d4-48c4-a807-5aecd269f888
  - 4a1b6a13-0db0-450b-bb8e-75cd1c774345
  - 677cbc69-9249-4259-9aea-9aba34829368
  - d4ed4add-bf18-4d1e-9e83-4df35588e68b
  - 716f69bf-2ddf-4d6b-9291-ce18415723aa
  - e69df276-d531-4bf9-9ff6-219c7f7c5210
  - 18d9452e-ccd0-4bfa-b843-81f9282176cd
  - 381dffb8-e920-4c29-8587-29aed06e7f64
  - 0714e6b2-a4e1-4a9d-ab06-f0b3571a5338
  - 2123da3f-6e76-4a2c-b6f4-7363e5e8d11f
  wofs_annual_summary:
  - 02d2b21d-0170-4427-9606-93f765970738
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-26_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:06:16.479001Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
